Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Apr 2021 23:27:05 +0200

Gregory Heytings <[email-masked]> writes:

> That was not a patch, that was only a proof of concept.  I attach the
> current version of the actual proposed patch.

Thanks.  This is better than what you had before, as it does not get in
the way of reading the minibuffer.

My main objection is probably the colour, as I find the yellow to be
barely noticeable.  But this is minor, as the colours can change.
I will need to give it some further testing before I can say more.